@charset "utf-8";
/* CSS Document */

@import url(presentation.css);
/* @import url(structure.css); --- Note: From __admin, no changes -------- Removed 20/10/08 TL */
@import url(wysiwyg.css);
@import url(shoppingcart.css);

.block {
display:block;
}

body {
	background: #0B293A url(../../_sharedimg/background.jpg) repeat-x;
	margin: 0;
	padding: 0;
}
/*p {
	margin: 0;
	padding:0;
}*/
#wrapper {
	width: 976px;
	margin: 0 auto;
	position:relative;
}

#wrapper_header {
	width: 960px;
	height: 179px;
	position:relative;
	margin: 0 auto;
	padding: 0;
}

#header {
	float: left;
	width: 660px;
	height: 130px!important;
	position: relative;
	display: inline;
}

#wrapper_heading {
	float: left;
	width: 960px;
}

#search {
	float: left;
	width: 300px;
	height: 130px;
	background: url(../../_sharedimg/search.jpg) no-repeat left top;
	position: relative;
}

#searchtext {
	position: absolute;
	left: 26px;
	top: 59px;
	font: 0.9em Verdana, Arial, Helvetica, sans-serif;
}

#searchbutton {
	position: absolute;
	left: 243px;
	top: 57px;
}

img{
border: none;
}

#sidebar_left {
	position: absolute;
	left: -98px;
	top: 0px;
	width: 106px;
}
#sidebar_right {
	position: absolute;
	right: 0px;
	top: 131px;
	width: 8px;
}

#wrapper_main {
	width: 976px;
	background: url(../../_sharedimg/content_strip.jpg) repeat-y;
	clear: both;
	overflow: auto;
	position: relative;
	padding-bottom: 12px;
	min-height: 650px;
	
}
#wrapper_background {
	background: url(../../_sharedimg/content_background.jpg) no-repeat left top;
	width: 976px;
	clear: both;
	float: left;
}

#column1 {
	width: 640px;
	float: left;
	background: url(../../_sharedimg/content_background.jpg) no-repeat left top;
	padding: 20px 0 0 28px;
}

#column2{
	width: 280px;
	float: left;
	padding: 20px 28px 0 0;
}

#menu {
	width: 960px;
	height: 49px;
	float: left;
	overflow: hidden;
}

#menu img {
	float: left;
	border: none;
}

#wrapper_footer {
	height: 75px;
	clear: both;
	width: 920px;
	margin: 0 auto;
	position: relative;
	padding: 20px 20px 0;
	background: url(../../_sharedimg/footer_background.jpg) no-repeat top;
}
#footer_text {
	width: 450px;
	float: left;
	margin-top: 10px;
	color: #FFF;
	font: 0.7em Verdana, Arial, Helvetica, sans-serif;
}
#footer_text a{
	color: #FFF;
	text-decoration: none;
}
#footer_text a:hover{
	color: #7CC2DC;
}

#fraynework {
	width: 120px;
	float: right;
	margin-top: 10px;
}

/*---Form items ---*/

div#search input.input_search{
border:0px;
background:transparent;
}

/*div#search input.input_cataglogue{
	border: 1px solid #2db2b2;
}*/

div.dropdown_space select.dropdown_selector{
	border: #2db2b2 solid 1px;
}

/* ----- ADMIN POD : START ----- */

#admin_menu_wrapper {
	float:left;
	width:280px;
	margin-bottom:20px;
}
#admin_menu_top {
	width:280px;
	float:left;
}
#admin_menu_content {
	border-left: 2px solid #e4480a;
	border-right: 2px solid #e4480a;
	float:left;
	background-color:#FFFFFF;
	padding:12px 10px 5px 10px;
	width:256px;
	min-height:70px;
}
#admin_menu_content ul {
	margin:0px;
	padding:0px;
	display:block;
}
#admin_menu_content li {
	list-style-image: none;
}
#admin_menu_content ul li a {
	display:block;
	list-style-image:none;
	list-style:none;
	width:226px;
	background:url(../../_adminimg/admin_menu_li_bg_up.gif) no-repeat;
	height:30px;
	color:#e4480a;
	font-size:12px;
	padding:7px 0px 0px 30px;
	text-transform: uppercase;
	margin:0px 0px 2px 0px;
}
#admin_menu_content ul li a:hover {
	background:url(../../_adminimg/admin_menu_li_bg_down.gif) no-repeat;
	color:#FFFFFF;
}
#admin_menu_content ul li a.bottom_link {
	height:28px;
	background:url(../../_adminimg/admin_menu_li_bg_up.gif) no-repeat;
	color:#e4480a;
}
#admin_menu_content ul li a:hover.bottom_link {
	height:28px;
	background:url(../../_adminimg/admin_menu_li_bg_down.gif) no-repeat;
	color:#ffffff;
}
#admin_menu_footer {
	float:left;
}
#admin_menu_logout {
	padding:20px 0 20px 0;
	float:left;
}

/* ----- ADMIN POD : END ----- */

/*-------------------------Filter Menu-------------------------------*/
#filter_menu_wrapper {
	float:left;
	width:280px;
}
#filter_menu_top {
	width:280px;
	float:left;
}
#filter_menu_content {
	border-left: 2px solid #2db2b2;
	border-right: 2px solid #2db2b2;
	float:left;
	background-color:#FFFFFF;
	padding:12px 10px 5px 10px;
	width:256px;
	min-height:70px;
}
#filter_menu_content ul {
	margin:0px;
	padding:0px;
	display:block;
}
#filter_menu_content li {
	padding:0px 0px 1px 0px;
	margin-bottom:2px;
	background:url(../../_adminimg/filter_menu_hr_01.gif) repeat-x bottom;
	list-style-image:none;
}
#filter_menu_content ul li a {
	display:block;
	list-style-image:none;
	list-style:none;
	width:226px;
	background:url(../../_adminimg/filter_menu_li_bg_up.gif) no-repeat;
	min-height:30px;
	color:#2db2b2;
	font-size:12px;
	padding:7px 0px 0px 30px;
	text-transform: uppercase;
	margin:0px 0px 2px 0px;
}
#filter_menu_content ul li a:hover {
	background: #2DB2B2 url(../../_adminimg/filter_menu_li_bg_down.gif) no-repeat;
	color:#FFFFFF;
}
#filter_menu_content ul li.bottom_link {
	padding:0px 0px 12px 0px;
	height:28px;
	background: none;
	color:#2db2b2;
}
#filter_menu_footer {
	float:left;
}
#filter_menu_logout {
	padding:20px 0 20px 0;
	float:left;
}